Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:09:45 +0000

Hi Tarish Ayubi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had ordered my most latest order from home box, but they were charging me a 100 aed delivery for big items , so I cancelled the big items but the delivery fee was still applicable. 

I have been trying to get in touch with the store though vhatbot, what's app and call but couldn't reach it , the number gets disconnected.

The order is now delivered but there is still a 100 aed delivery charge on it.

I want it to be reversed as I did not order any big items. If that cannot be reversed please cancel my order and paying 100 aed delivery for small items doesn't make sense for me .

looking forward to your reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242145